@charset "utf-8";

html * { font-family: 'HelveticaNeueBoldCond','Helvetica','Helvetica Neue','Arial','sans-serif'; }
html { background: #E8E9EA; }
html body, input, h4, p { margin: 0; padding: 0; }
a img { border: 0px solid; }
ul { list-style: none; padding: 0; margin: 0; }
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; }
.rr { border: 1px solid red; }
.downarrow { padding-left: 10px; height: 18px; }
.uparrow { padding-left: 117px; height: 10px; }
.button { cursor: pointer; }
.mfbtn { cursor: pointer; text-align: center; background: #3acbd2; padding: 11px; color: white; font-size: 1.8em; overflow: hidden; }
.blue { color: #3acbd2; }
.gray { color: #818385; }
.gray2 { color: #4d4d4f; }
.gray3 { color: #838587; }
.bg_gray3 { background: #838587; }
.bg_gray2 { background: #4d4d4f; }
.black { color: black; }
.white { color: white; }
.red { color: #bf2021; }
.main-title { font-size: 34px; padding-bottom: 8px; }
.item-title { font-size: 22px; padding-bottom: 8px; }
h1.main-title { margin: 0; padding: 0; margin-bottom: 10px; }
.red-small { color: red; font-size: 8px; }
.text-input { border: 0px solid; width: 253px; font-size: 14px; line-height: 17px; height: 20px; }
.lf { margin:0; }
.hide { display: none; }
.top { margin: 0; margin-bottom: 7px; }
.md-h1 { margin-top: -2px; font-size: 2.2em; }
.b ,
.bold { font-weight: bold; }
.order-loading { display: none; }
.bg-gray { background: #dfe0e0; }
.bg-red { background: #e51b24; }
.bg-gray2 { background: #818385; }
.bg-gray3 { background: #F1F2F2; }
.bg-blue { background: #3acbd2; }
.bg-black {  background: black; }
.bg-white {  background: white; }
.blur { opacity: 0.3; }
.italic { 
    font-style: italic;
}

.tleft { text-align: left; }

.block { display: block; }

.md-box { padding: 16px; }
.center { text-align: center; }
.w200 { width: 200px; }
.w300 { width: 300px; }

.l2column1_2 .graybox, 
.column1 .graybox { padding: 11px; color: #818385; }
.column1 .graybox .title { font-size: 16px; margin-bottom: 11px; padding-bottom: 1px; color: #818385; border-bottom: #818385 solid 1px; }
.column1 .graybox .item { margin-bottom: 5px; font-size: .9em; }

.invite-mail { width: 173px; font-size: 14px; background: #e4e4e4; border: 0 solid; margin-top: 5px; }

.c2-boxtitle-b { color: white; padding: 7px; background: #3acbd2; font-size: 15px; }
.c2-boxtitle-b div { width: 100px; text-align: center; }
.c2-box-b { color: #818385; padding: 7px; background: #dfe0e0; font-size: 15px; margin-top: 4px; }
.c2-box-b div.nn { width: 100px; text-align: center; }
.c2-box-detail { display: none; text-align: center; padding: 5px 0; }
.order-detail { display: none; }
.order-detail li { line-height: 21px; }
.confirmbg { background: url('../img/confirmbg-dark.png') bottom right no-repeat; } 

.md-subsubtitle { font-size: 13px; padding: 5px 0; }
.delete { color: red; font-size: 9px; }

.blue-title-box { background: #3acbd2; padding: 6px; color: white; font-size: 14px; }

.bbutton { cursor: pointer; background: #3acbd2; color: white; padding: 5px 0; text-align: center; }

.error li,
.error2 li { color: #bf2021; background: url('../img/cloud-red.gif') no-repeat 0 0; padding: 0 10px 15px 30px; }

/*blog*/
.c-gray {color: #abaeb0; }

fieldset { border: 0px solid; margin: 0; padding: 0; }

p.submit { margin: 1em 0px; }

#Backgrounder { background: #e6e7e8; margin: 0 auto; width: 100%; overflow: hidden; position: relative; }
/*#index #Backgrounder { background: #f5f5f5 url('../img/WEB_background_flat.jpg') no-repeat fixed center 125px; }*/
#MainFrame0 { height: 82px; z-index: 100001; width: 100%; background: #4d4d4f; position: fixed; }
#MainFrame1 { height: 25px; top: 82px; z-index: 100000; width: 100%; background: #838587; position: fixed; }
#MainFrame { background: white; margin: 0 auto; width: 920px; }

#MainFrame21 { margin-top: 124px; }
#MainFrame22 { background: white; }
#MainFrame23 { margin: 0 auto; width: 920px; padding: 0; }
#MainFrame24 { width: 1440px; padding: 0; margin-left: -274px; }

#TopBar { margin: 0 auto; line-height: 20px; color: white; text-align: right; font-size: 11px; padding-right: 10px;
    height: 98px; width: 910px; } 
#TopBar1 { margin: 0 auto; line-height: 20px; color: white; text-align: right; font-size: 11px; padding-right: 10px;
    height: 25px; width: 910px; } 

#TopBar .logo { float: left;
    padding-top: 14px;
    padding-left: 12px;
}

.topMenus { margin-top: 18px; float: right; }
.topMenus li { float: left; padding: 0; cursor: pointer; }

#MainBar { padding: 11px 14px 6px; background: white; }
/*#MainBar { padding: 14px 14px 6px; background: white; }*/
#LogoBox { background: url('../img/logoBack.png') repeat-x; }
#LogoBox img { cursor: pointer; }

#featured #MainBar { padding: 11px 0 6px; background: white; }
#featured #ContentBox { width: 920px; }

#ContentBox { padding: 0 0 14px; background: inherit; }
#ContentBox .column1 { font-size: 16px; color: #818385; width: 208px; padding-right: 20px; } 
#ContentBox .column2 { width: 664px; overflow: visible; } 
#ContentBox .mffeatured .column2 { padding-left: 14px; padding-right: 0px; } 
#ContentBox .column3 { width: 175px; } 
#ContentBox .column3 .item { margin-bottom: 14px; }
#ContentBox .column4 { width: 364px; position: relative; z-index: 98; }

/*#ContentBox .l2column1_2 { font-size: 16px; color: #818385; width: 208px; padding-right: 20px; } */
/*#ContentBox .l2column2_2 { width: 664px; overflow: visible; } */
.l2column1_2 .graybox { padding: 11px; color: #818385; }

/*#MainFrame { background: transparent; margin: 0 auto; margin-top: 107px; width: 920px; }*/
#ContentBox { padding: 0 0 14px; background: transparent; }
/*#MainBar { padding: 14px 14px 6px; background: white; }*/
/*#Backgrounder { background: white url('../img/bgtest.jpg') repeat-x center 40px; }*/

#ContentBox .column { font-size: 16px; color: #818385; }
#ContentBox .column1of2 { width: 703px; padding-right: 14px; } 
#ContentBox .column2of2 { width: 175px; } 

#ContentBox .col1of2 { width: 175px; padding-right: 14px; } 
#ContentBox .col2of2 { width: 703px; } 

#BottomBox2 { padding: 10px 0; background: #838587;  }
#BottomBox { width: 910px; margin: 0 auto; padding-bottom: 0px; border-top: 0px solid #818385; font-size: 10px; color: #d5d5d6; }

.mainMenus { margin-left: 13px; height: 25px; width: 400px;  }
.searchBox { margin-right: 5px; width: 175px; }
.searchBox form { margin: 2px 0; }
.searchBox .searchKey { 
	font-size: 11px; 
	height: 18px; 
	padding: 1px 6px 1px 6px; 
	width: 131px; 
	line-height: 11px; 
	border: 0px solid #3acbd2; 
    background: #dfe0e0; box-shadow: none; outline: none;
    font-style: italic;
}

.button.search-reset {
	padding: 13px 12px;
}

/* gnv */
.menu1Contain { margin-right: -5px; font-size: 16px; height: 25px; }
.menuItem { font-size: 14px; font-weight: bold; }
.menu1 {  
    /*width: 91px; */
    padding: 3px 11px 2px;
    text-align: center; 
    cursor: pointer; color: white; float: left; 
    position: relative; z-index: 999;
}
.menu1.active { background: white; 
    /*width: 91px; */
    text-align: center; 
    color: #3ACBD2; 
}
.menu1.selected { background: white; 
    /*width: 91px; */
    text-align: center; 
    color: #3acbd2; 
}
.menu1.no-sub.selected {  }
.menu1-sub { text-align: left; background: white; z-index: 100; position: absolute; padding: 6px 11px;  
    overflow:hidden; 
    font-size: 14px; }
.menu2-sub { width: 893px; height: 492px; text-align: left; background: white; z-index: 100; position: absolute; padding: 18px 0;
    overflow:hidden; font-size: 14px; }
.menu2-sub2 { 
    border-right: 1px solid #848587;
    line-height: 16px;
    width: 165px;
    padding: 0 20px;
    font-weight: bold;
}
.menu2-sub2 .button { 
    padding: 4px 0;
}
.menu2-sub2 .button.hover,
.menu2-sub2 .button.selected { 
    text-decoration: underline;
    color: #3acbd2;
}
.menu2-sub2 .button .icon { 
    width: 26px; height: 17px; 
    background: url('../img/menuicons_03.png') no-repeat;
    /*display: inline-block;*/
    vertical-align: middle;
    float: left;
}

.menu2-sub2 .button .icon.icon13{ background-position: 0 1px; }
.menu2-sub2 .button.hover .icon.icon13,
.menu2-sub2 .button.selected .icon.icon13{ background-position: -32px 1px; }

.menu2-sub2 .button .icon.icon14{ background-position: 0 -22px; }
.menu2-sub2 .button.hover .icon.icon14,
.menu2-sub2 .button.selected .icon.icon14{ background-position: -32px -22px; }

.menu2-sub2 .button .icon.icon15{ background-position: 0 -45px; }
.menu2-sub2 .button.hover .icon.icon15,
.menu2-sub2 .button.selected .icon.icon15{ background-position: -32px -45px; }

.menu2-sub2 .button .icon.icon16{ background-position: 0 -68px; }
.menu2-sub2 .button.hover .icon.icon16,
.menu2-sub2 .button.selected .icon.icon16{ background-position: -32px -68px; }

.menu2-sub2 .button .icon.icon17{ background-position: 0 -152px; }
.menu2-sub2 .button.hover .icon.icon17,
.menu2-sub2 .button.selected .icon.icon17{ background-position: -32px -152px; }

.menu2-sub2 .button .icon.icon222{ background-position: 0 -369px; }
.menu2-sub2 .button.hover .icon.icon222,
.menu2-sub2 .button.selected .icon.icon222{ background-position: -32px -369px; }

.menu2-sub2 .button .icon.icon19{ background-position: 0 -178px; }
.menu2-sub2 .button.hover .icon.icon19,
.menu2-sub2 .button.selected .icon.icon19{ background-position: -32px -178px; }

.menu2-sub2 .button .icon.icon20{ background-position: 0 -201px; }
.menu2-sub2 .button.hover .icon.icon20,
.menu2-sub2 .button.selected .icon.icon20{ background-position: -32px -201px; }

.menu2-sub2 .button .icon.icon199{ background-position: 0 -227px; }
.menu2-sub2 .button.hover .icon.icon199,
.menu2-sub2 .button.selected .icon.icon199{ background-position: -32px -227px; }

.menu2-sub2 .button .icon.icon23{ background-position: 0 -250px; }
.menu2-sub2 .button.hover .icon.icon23,
.menu2-sub2 .button.selected .icon.icon23{ background-position: -32px -250px; }

.menu2-sub2 .button21{ margin-bottom: 22px; }
.menu2-sub2 .button .icon.icon21{ background-position: 0 -273px; }
.menu2-sub2 .button.hover .icon.icon21,
.menu2-sub2 .button.selected .icon.icon21{ background-position: -32px -273px; }

.menu2-sub2 .button .icon.icon24{ background-position: 0 68px; }
.menu2-sub2 .button.hover .icon.icon24,
.menu2-sub2 .button.selected .icon.icon24{ background-position: -32px 68px; }

.menu2-sub2 .button213{ margin-bottom: 22px; }
.menu2-sub2 .button .icon.icon213{ background-position: 0 -91px; }
.menu2-sub2 .button.hover .icon.icon213,
.menu2-sub2 .button.selected .icon.icon213{ background-position: -32px -91px; }

.menu2-sub2-sub { 
    overflow-y: auto; 
    overflow-x: hidden; 
    height: 492px; 
    width: 682px;
    padding: 0;
}
.menu2-sub2-sub ul { 
    width: 660px;
    padding: 0 0 0 15px;
    line-height:13px;
}
.menu2-sub2-sub ul li { 
    padding: 0 5px 11px 6px;
}
.menu2-sub2-sub ul li.line { 
    padding: 0;
}

.menu2-sub2-sub ul li.button:hover { 
    color: #3acbd2;
    text-decoration: underline;
}

/* buttom menus */
ul.bottomMenus { list-style: none; padding: 0; margin: 0; }
ul.bottomMenus li { float: left; padding: 0 0 0 5px; cursor: pointer; }

/* column 1 */
.shopby { background: #dfe0e0; line-height: 22px; padding-bottom: 13px; }
.shopby .title { padding: 4px; color: white; background: #818385; }
.shopby .item { padding: 2px 0 2px 11px; cursor: pointer; line-height: 14px; }
.shopby .item-selected { color: #bf2021; }
.shopby .expl { font-size: 12px; margin-left: 5px; }

.shopby .item-title { padding: 8px 0 7px 11px; line-height: 14px; }
.shopby .item-menu { cursor: pointer; margin-left: 17px; padding-left: 21px;
	background: url('../img/item-box.gif') no-repeat 0 1px; font: .7em 'Lucida Grande',Verdana,Arial,Sans-Serif;  line-height: 18px;  line-height: 1.8em; }
.shopby .item-menu.selected { background-position: 0 -122px; font-weight: bold; }

/* column 2 */
.mainWidgetFrame { height: 283px; position: relative; overflow: hidden; }
.mainWidget { width: 514px; height: 283px; background: gray; }

.mainWidgetTitle { overflow: hidden; float: left; margin-bottom: 18px; width: 100%; }
#index .mainWidgetTitle { width: 678px; }
.mainWidgetTitle .titlebar { border: 0px solid white; margin-bottom: 23px; }
.titlename { font-weight: bold; font-size: 30px; color: #3acbd2; cursor: pointer; }
.titlename.red { color: #bf2021; }
.seemore { color: #a1a2a4; font-size: 9px; margin-top: 28px; margin-bottom: 4px; cursor: pointer; }

.news .titlebar { margin-bottom: 10px; }
.news p { padding: 9px 0; }

.products { list-style: none; padding: 0; margin: 0; }
.products .first { margin-left: 0px; }
.product { width: 207px; height: 208px; float: left; margin-left: 20px; margin-bottom: 20px; }
.product.veryfirst { border: 5px solid #c70505; width: 424px; height: 426px; float: left; margin-bottom: 20px; }
.product_frame { cursor: pointer; width: 207px; height: 208px; background-position: center top; }
.product_frame-home_guys { background-position: center -17px; }
.product_frame-home_guys2 { background-position: center -75px; }

.product.x4size.first { margin-left: 0px; }
.product.x4size { width: 434px; height: 436px; float: left; margin-left: 20px; margin-bottom: 20px; }
.x4size .product_frame { cursor: pointer; width: 434px; height: 436px; background-position: center top; }

.x4size .productinfo { 
    width:422px;
}

.product-detail.tag-box { height: 0px; padding: 12px; z-index: 101; height: 0px; position: relative; top: -512px; }

img.quickview { cursor: pointer; position: relative; top: -34px; left: 0; opacity: 0; filter: alpha(opacity = 0); }
/* img.new { position: relative; top: -161px; left: -4px; } */
.product-tag-box { position: relative; top: -208px; left: 0px; }
.x4size .product-tag-box { top: -436px;}
.veryfirst .product-tag-box { position: relative; top: -427px; left: 0px; }

.product-tag-box .product-tag  
{ padding: 3px;  
    /*height: 12px; */
    color: white; text-align: center;  }
.product-tag-box .groupsale { padding: 3px; 
    /*height: 20px; */
    width: 65px; font-size: 19px;
    color:black;
    font-family: "Verdana"; font-weight: bold; background: #bf2021; }

.product-tag-box .lmfa-tag { position: relative; top: -10px; left: 10px; }
.product-tag-box .mfa_tag { position: relative; top: -12px; left: 25px; }
.product-tag-box .rank_tag { position: relative; left: -9px; }
.product-tag-box .bestproduct_tag { float: right; width: 60px; height: 50px; background-image: url('../img/lmfa/tags_01.png'); background-position: 60px 0; }

.product-tag-box .designorigin_tag { width: 99px; height: 100px; position: relative; }
.designorigin_tag42 { background-repeat: no-repeat; float: right; background-image: url('../img/designorigin42.png?v2'); }

.mfa_tag { background-repeat: no-repeat; float: right; width: 60px; height: 50px; background-image: url('../img/lmfa/tags_01.png'); }
.rank_tag { background-repeat: no-repeat; float: right; width: 50px; height: 50px; background-image: url('../img/lmfa/tags_01.png'); position: relative; left: -9px; }
.bestproduct_tag { float: right; width: 60px; height: 50px; background-image: url('../img/lmfa/tags_01.png'); background-position: 60px 0; position: relative;left: -8px; top: -53px;}
.mfa_tag.mfa { background-position: 0 0; }
.mfa_tag.mfp { background-position: 0 -50px; }
.rank_tag { background-position: 1000px; }
.rank_tag.gold { background-position: -66px 0; }
.rank_tag.silver { background-position: -66px -50px; }
.rank_tag.bronze { background-position: -66px -100px; }

.product-tag-box div.soldout { }
img.new {  }

.newsContent .title { color: #818385; font-weight: bold; font-size: 1.2em; margin-bottom: 1px; }
.newsContent .editor { font-size: 10px; line-height: 1.2em; }
.newsContent .date { font-size: 10px; line-height: 1em; }
.newsContent .thumbnail { margin: 15px 0; }
.newsContent .content { font-size: 1em; line-height: 1.1em; }

.newsContent * { color: #818385; letter-spacing: 0px; }
/* .newsContent img.size-full { width: 100%; height: auto; } */

/* column 3 */
.cGallery { width: 173px; line-height: 22px; padding-bottom: 13px; height: 272px; overflow: hidden; }
.cGallery .title { white-space: nowrap; padding: 5px 0; font-size: 14px; text-align: center; color: white; background: #818385; }
.cGallery .downarrow { z-index: 11; height: 18px; position: relative; }
.cGallery .theguy { z-index: 10; margin-top: -18px; position: relative; }
.cGallery .meettheguy { z-index: 11; font-size: 17px; color: white; margin-top: -78px; position: relative; padding: 5px; }

.win100, .reward, .sidecolumnbox { margin-bottom: 14px; }
.win100 .title { padding: 4px; color: white; background: #818385; }

/* .win100 img, .freshipping img{ cursor: pointer; } */
.reward { width: 158px; height: 170px; background: url('../img/rewardback.png') no-repeat; padding: 117px 0 0 16px;}
.rewardProductsFrame { overflow: hidden; position: relative; width: 141px; height: 141px; }
.rewardProducts { position: relative; left: 0; top: 0; width: 705px; height: 141px; }
.rewardProducts img { float: left; width: 141px; height: 141px; }
.rewardProductsButtonFrame { width: 160px; overflow: hidden; }
.rewardProductsButtonFrame img { cursor: pointer; margin: 7px 12px 0 0; }

a.signin { background: url('../img/signin.png') no-repeat center 2px; display: block; width: 77px; 
    height: 20px; text-align: center; padding-top: 40px; }
span.viewcart { position: relative; z-index: 100000; background: url('../img/viewcart.png') no-repeat center 2px; display: block; width: 103px; 
    height: 24px; text-align: center; padding-top: 40px; }
span.viewcart.filled2 { background: url('../img/viewcart-filled.png') no-repeat center 2px; }
span.viewcart.selected { border: 1px solid #838587; background-color: white; border-bottom: 0px none; }
.signin-box { cursor: auto; display: none; position: absolute; width: 151px; z-index: 1; text-align: left; left: 550px; }
.signin-box .title { font-size: 14px; padding: 4px; color: white; line-height: 22px; background: #818385; }
.signin-box .content { font-size: 9px !important; line-height: 12px; color: #818385; padding: 7px; padding-top: 3px; width: 135px; border: 1px solid #818385; background: white; }
.signin-box input { width: 133px; line-height: 17px; border: 1px solid #818385; margin-bottom: 4px; }
.signin-box .button { width: 133px; line-height: 19px; border: 1px solid #3acbd2; margin-top: 7px; }
.signin-box a { color: #3acbd2; white-space: nowrap; letter-spacing: -1px; }

/* product */
#product #center_column { width: 512px; margin-right: 14px; }
.p-title-box { margin: 0; padding: 0; }
#product_title { width: 703px; }
#product_title .p-name { padding: 0; margin: 0; color: #3acbd2; font-size: 42px; }
#product_title .p-back { margin: 0; cursor: pointer; color: #818385; padding: 6px 0 3px 528px; font-size: 9px; }
#pb-right-column { border: 1px solid #818385; }

/* Added daily sales 2-5-2012 */
#image-block { text-align: center; height: auto; }
/* Ended daily sales 2-5-2012 */

#image-block img { margin: auto 0; margin-top: 15px; z-index: 99; }

#views_block { padding: 18px 35px; }
#thumbs_list { float: left; overflow: hidden; width: 398px; }
#thumbs_list_frame { left: 0; position: relative; height: 73px; overflow: hidden; }
#thumbs_list_frame li { margin-right: 7px; width: 71px; height: 71px; float: left; border: 1px solid #818385; }

#thumbs-left-button, #thumbs-right-button { background: url('../img/thumb-left-button.gif'); cursor: pointer; height: 73px; width: 16px; float: left; margin-right: 7px; }
#thumbs-right-button { background: url('../img/thumb-right-button.gif'); margin-right: 0; }

.product-left-info .description { font-size: 11px; font-weight: normal; color: #555;  overflow: hidden; }

p.price { margin: 0px; padding: 0px; font-size: 13px; color: #555; }

.addthis { padding: 10px 0; }
#product-details .addthis { height: 16px; }

.wish-list-button { color: #3acbd2; font-size: 11px; height: 18px; }
.cart-add-button { width: 175px; height: 65px; background: url('../img/addcart.gif'); margin: 5px 0; }
.cart-add-checkout-button { width: 175px; height: 65px; background: url('../img/addcartcheckout.gif'); margin: 5px 0; }

.color { font-size: 13px; color: #555; }
.color .color-title { padding-top: 3px; }
.color .color-select { display: inline; }
.color .color-select span.select { background: url('../img/color-select.gif') no-repeat 6px; }
.color .color-select select.styled { margin-left: 10px; }


.cart-box { cursor: auto; display: none; position: relative; width: 185px; left:-82px; text-align: left; top: -2px; z-index: 10000; }
.cart-box .title { font-size: 14px; padding: 4px; color: white; line-height: 22px; background: #818385; }
.cart-box .content { font-size: 11px !important; line-height: 15px; color: #818385; padding: 12px 11px; width: 163px; border: 1px solid #818385; background: white; }
.cart-box .content .thumb { margin-right: 8px; width: 72px; height: 72px; }
.cart-box .content .info1 { text-align: center; width: 70px; padding-top: 20px; padding-left: 8px; }
.cart-box .content .info2 { text-align: center; width: 70px; color: #3acbd2; }
.cart-box .content .total_info { border-top: 1px solid #818385; margin-top: 8px; text-align: left; padding-top: 8px; }
.cart-box .content .total_info .level_box.product_based { margin-top: 16px; }

.wishlist-box { cursor: auto; display: none; position: absolute; width: 151px; z-index: 1; text-align: left; left: 750px; }
.wishlist-box .title { font-size: 14px; padding: 4px; color: white; line-height: 22px; background: #818385; }
.wishlist-box .content { font-size: 11px !important; line-height: 15px; color: #818385; padding: 8px; width: 133px; border: 1px solid #818385; background: white; }
.wishlist-box .content .thumb { margin-right: 8px; width: 50px; height: 50px; }
.wishlist-box .content .info1 { text-align: center; width: 70px; padding-top: 9px; }
.wishlist-box .content .info2 { text-align: center; width: 70px; color: #3acbd2; }
.wishlist-box .content .total_info { border-top: 1px solid #818385; margin-top: 8px; text-align: center; padding-top: 8px; }

#category_top_widget { width: 514px; height: 142px; background: #333; }

#order_step { color: #dfe0e0; border-bottom: 1px solid #818385; height: 22px; }
#order_step li { float: left; font-size: 13px; line-height: 10px; margin-right: 37px; }
#order_step li.on { color: #3acbd2; }
#order_step li.shippingpayment { margin: 0px; }


h4.subsub { font-size: 13px; }
.createaccount { background: #dfe0e0; width: 248px; border: 0 solid #818385; line-height: 22px; padding-bottom: 13px; }
.createaccount .downarrow { }
.createaccount .title { padding: 4px; color: white; background: #818385; }
.createaccount .item { color: #818385; padding: 11px; line-height: 18px; }
.createaccount .item.carrier_name { padding: 11px 0; }

.createaccount input.account_input { width: 158px; height: 20px; padding: 2px; line-height: 20px; border: 0px solid; }

p.creating { color: #818385; font-weight: bold; font-size: 14px; margin: 14px 0; }
p.lost_password { padding: 0px; font-size: 11px; margin: 0; }


.billingaddress { background: #dfe0e0; width: 248px; border: 1px solid #818385; line-height: 22px; padding-bottom: 13px; }
.billingaddress .downarrow { }
.billingaddress .title { padding: 4px; color: white; background: #818385; }
.billingaddress .item { font-size: 12px; color: #818385; padding: 11px 27px; line-height: 18px; }


.shippingaddress { background: #dfe0e0; width: 248px; border: 1px solid #818385; line-height: 22px; padding-bottom: 13px; }
.shippingaddress .downarrow { }
.shippingaddress .title { padding: 4px; color: white; background: #818385; }
.shippingaddress .item { font-size: 12px; color: #818385; padding: 11px 27px; line-height: 18px; }


.cart_product { color: #87898b; font-size: 14px; }
.cart_product .thumb { margin-right: 10px; }

#cart_summary { width: 100%; }
#cart_summary tfoot { width: 100%; background: #DFE0E0; border-color: #DFE0E0; }
#cart_summary tfoot tr { width: 100%; background: #DFE0E0; border-color: #DFE0E0; }
#cart_summary tfoot tr td { width: 100%; background: #DFE0E0; border-color: #DFE0E0; }

/* sizing in cart and comfirmation */
#cart_summary .size { height: 29px; background: url('../img/cart-size.gif') no-repeat; }
#cart_summary .size div { width: 29px; height: 29px; float: left; margin-right: 7px;  }
#cart_summary .size div.selected { background-image: url('../img/cart-size-selected.gif'); }
#cart_summary .xs { }
#cart_summary .s { background-position: -36px 0; }
#cart_summary .m { background-position: -72px 0; }
#cart_summary .l { background-position: -108px 0; }
#cart_summary .xl { background-position: -144px 0; }
#cart_summary .xl2 { background-position: -180px 0; }
#cart_summary .xl3 { background-position: -216px 0; }

#cart_summary .size-child { height: 29px; background: url('../img/cart-size-child.gif') no-repeat; }
#cart_summary .size-child div { width: 29px; height: 29px; float: left; margin-right: 7px;  }
#cart_summary .size-child div.selected { background-image: url('../img/cart-size-child-selected.gif'); }
#cart_summary .t2 { }
#cart_summary .t3 { background-position: -36px 0; }
#cart_summary .t4 { background-position: -72px 0; }
#cart_summary .n4 { background-position: -108px 0; }
#cart_summary .n56 { background-position: -144px 0; }
#cart_summary .n7 { background-position: -180px 0; }

#cart_summary .size-poster { height: 29px; background: url('../img/cart-size-poster.gif') no-repeat; }
#cart_summary .size-poster div { width: 84px; height: 29px; float: left; margin-right: 7px;  }
#cart_summary .size-poster div.selected { background-image: url('../img/cart-size-poster-sel.gif'); }
#cart_summary .size-poster div.empty { width: 63px; background: #DFE0E0; }
#cart_summary .p1824 {  }
#cart_summary .p2436 { background-position: -91px 0; }


.quantity { line-height: auto; }
.cart_quantity_delete { margin-top: 7px; }

.main-gray-box { margin: 5px 0; background: #DFE0E0; padding: 14px; }
.total-sum { background: #DFE0E0; padding: 14px; text-align: right; }

#order-detail-content { color: #818385; }

.mf-myaccount { margin-bottom: 12px; background: #dfe0e0; width: 100%; border: 0px solid white; line-height: 22px; padding-bottom: 13px; }
.mf-myaccount .downarrow { }
.mf-myaccount .title { padding: 5px 4px 4px; color: white; background: #818385; }
.mf-myaccount .item { font-size: 12px; color: #818385; padding: 0px 27px; line-height: 18px; padding-left: 14px; }
.mf-myaccount li { margin-left: 10px; line-height: 38px; font-size: 14px; }
.mf-myaccount p { margin: 4px 0; }
.mf-myaccount .expl { font-size: 10px; }

.mfbox3 { margin-bottom: 12px; background: #dfe0e0; width: 100%; border: 1px solid white; line-height: 22px; padding-bottom: 13px; }
.mfbox3 .downarrow { }
.mfbox3 .title { padding: 5px 4px 4px; color: white; background: #818385; }
.mfbox3 .item { font-size: 12px; color: #818385; padding: 0px 27px; line-height: 18px; padding-left: 14px; }
.mfbox3 li { margin-left: 10px; line-height: 38px; font-size: 14px; }
.mfbox3 .pagination li { margin-left: 0; line-height: 18px; font-size: 12px; }
.mfbox3 p { margin: 4px 0; }
.mfbox3 .expl { font-size: 10px; }

.mfbox2 { margin-bottom: 12px; background: #dfe0e0; width: 100%; border: 0 solid #818385; line-height: 22px; padding-bottom: 13px; }
.mfbox2 .downarrow { }
.mfbox2 .title { padding: 5px 4px 4px; color: white; background: #818385; }
.mfbox2 .item { font-size: 12px; color: #818385; padding: 0px 27px; line-height: 18px; padding-left: 14px; }
.mfbox2 li { margin-left: 10px; line-height: 38px; font-size: 14px; }
.mfbox2 p { margin: 4px 0; }
.mfbox2 .expl { font-size: 10px; }

.mfbox1 { background: #dfe0e0; margin-bottom: 14px; width: 100%; border: 0px solid #3acbd2; line-height: 22px; padding-bottom: 13px; }
.mfbox1.black { background: #231f20; }
.mfbox1.bg-white { background: white; }
.mfbox1 .downarrow { background: url('../img/downarrow-blue.png') no-repeat 14px 0; }
.mfbox1 .downarrow.gray { background: url('../img/downarrow.png') no-repeat 14px 0; }
.mfbox1 .title { padding: 5px 4px 4px; color: white; }
.mfbox1 .title.gray { background: #818385; }
.mfbox1 .title.blue { color: #3acbd2; }
.mfbox1 .title.black { color: black; }
.mfbox1 .item { font-size: 12px; color: #818385; padding: 0; line-height: 18px; padding-left: 14px; }
.mfbox1 .item li { margin-left: 0px; line-height: 23px; font-size: 12px; }
.mfbox1 .item li.on { width: 176px; background: url('../img/leftarrow.png') no-repeat right; }
.mfbox1.black .item li.on { width: 176px; background: url('../img/leftarrow-black.png') no-repeat right; }
.mfbox1 li { margin-left: 10px; line-height: 38px; font-size: 14px; }
.mfbox1 p { margin: 4px 0; }
.mfbox1 .expl { font-size: 10px; }

.mfbox1 .item.myaccountleftmenu li { margin-left: 0px; line-height: 23px; font-size: 14px; }
.mfbox1 .item.myaccount { padding-top: 30px; min-height: 494px; }
.mfbox1 .item.content { padding: 30px 0 30px 30px; min-height: 466px; }
.mfbox1 .item .col-ttl { vertical-align: top; font-weight: bold; text-align: right; display: inline-block; width: 130px; margin-right: 17px; }

table td.ftitle {vertical-align: top; padding-top: 5px; font-weight: bold; text-align: right; width: 85px; padding-right: 18px;}
table td.fdata { }
table td.fdata .expl {padding-bottom: 12px; display: block; }
.mfbox1 .item input.white:-moz-placeholder { color: #56595b; }  
    
.mfbox1 .item.myaccount select.mfsel { width: 180px; font-size: 19px; }
.mfbox1 .item.myaccount .mleft { margin-left: 150px; }

.mfbox1.lmfa-left .content { 
    padding: 0 10px 60px;
    color: #818385; 
    /*min-height: 340px; */
    background: url('../img/lmfa/45x45.png') no-repeat 10px bottom; 
}

.mfbox1.lmfa-left li {
    line-height: 14px;
    padding: 4px 0 5px;
}


.myaddresses { margin-bottom: 12px; background: #dfe0e0; width: 100%; border: 1px solid #818385; line-height: 22px; padding-bottom: 13px; }
.myaddresses .downarrow { }
.myaddresses .title { padding: 4px; color: white; background: #818385; }
.myaddresses .item { font-size: 12px; color: #818385; padding: 0px 27px; line-height: 18px; padding-left: 14px; }
.myaddresses li { margin-left: 10px; font-size: 14px; }
.myaddresses p { margin: 4px 0; }
.myaddresses .address_title { font-size: 16px; font-weight: bold; line-height: 54px; }
.myaddresses ul.address { margin-bottom: 20px; }

/* adult size */
.size-box { background: url('../img/color-item.gif') no-repeat; }
.color-item { width: 29px; height: 29px; cursor: pointer; margin-right: 8px; margin-bottom: 7px; }
.color-item.mc { margin-right: 7px; }
.color-item.lf { margin: 0; } 

.size-box .color-item.enabled { background-image: url('../img/color-item-enabled_03.gif'); }
.color-item.enabled.XS { background-position: 0 0; }
.color-item.enabled.S { background-position: -37px 0; }
.color-item.enabled.M { background-position: -73px 0; }
.color-item.enabled.L { background-position: -110px 0; }
.color-item.enabled.XL { background-position: -146px 0; }
.color-item.enabled.XL2 { background-position: 0px -36px; }
.color-item.enabled.XL3 { background-position: -37px -36px; }

.size-box .color-item.enabled.selected { background-image: url('../img/color-item-enabled-selected_03.gif'); }

/* child size */
.size-box-child { background: url('../img/color-item-child.gif') no-repeat; }
.size-box-child .color-item.enabled { background-image: url('../img/color-item-child-enabled.gif'); }
.color-item.enabled.T2 { background-position: 0 0; }
.color-item.enabled.T3 { background-position: -37px 0; }
.color-item.enabled.T4 { background-position: -73px 0; }
.color-item.enabled.N4 { background-position: -110px 0; }
.color-item.enabled.N56 { background-position: -146px 0; }
.color-item.enabled.N7 { background-position: 0px -36px; }

.size-box-child .color-item.enabled.selected { background-image: url('../img/color-item-child-enabled-selected.gif'); }

/* poster size */
.size-box-poster { background: url('../img/color-item-poster.gif') no-repeat; }
.size-box-poster .color-item { width: 84px; margin-right: 7px; }
.size-box-poster .color-item.enabled { background-image: url('../img/color-item-poster-enabled.gif'); }
.color-item.enabled.p1824 { background-position: 0 0; }
.color-item.p2436 { margin-right: 0;}
.color-item.enabled.p2436 { background-position: -91px 0; }

.size-box-poster .color-item.enabled.selected { background-image: url('../img/color-item-poster-enabled-selected.gif'); }


.size-chart { width: 102px; height: 29px; cursor: pointer; margin-bottom: 7px; } 

#mf_qty { width: 114px; }

#cart_voucher { margin-top: 0; margin-bottom: 13px; height: 33px; padding: 10px 0 0 18px; background: #dfe0e0; color: #818385;  }
#cart_voucher label { font-size: 12px;  margin-top: 6px; margin-right: 24px; }
#cart_voucher fieldset { padding: 0; margin: 0; }

#discount_name { padding-left: 9px; width: 320px; line-height: 24px; border: 0px solid; font-size: 23px; }
.carrier_action { width: 28px; }
.carrier_name { width: 245px; }
.carrier_infos { width: 180px; }
th.carrier_price, 
th.carrier_name { text-align: left; }
.carrier_name img { width: 38px; }

#mfpayment .subsub { padding-top: 5px; }
#mfpayment select,
#mfpayment input.text { width: 190px;
	height: 20px;
	padding: 2px;
	line-height: 20px;
	border: 0px solid; }
#mfpayment input.text.exp { width: 40px; }

.crossselling { margin-top: 20px; }
.customer-review table { border-spacing: 0; }
.customer-review tr { background: #e0e0e1; }
.customer-review td { border-bottom: 8px solid white; }

.com-thumb { padding: 5px; width: 64px; }
.com-name { color: #797b7e; padding: 5px; }
.com-name .customer-name { font-size: 14px; font-weight: bold; }
.com-name .content { font-size: 12px; }

.customer-review .titlebar { margin-bottom: 13px; }

#sendComment { font-size: 12px; background: #E0E0E1; padding: 10px; }


/* pagination.tpl */
div.pagination { padding: 1em 0 }
ul.pagination {
	list-style: none;
	float: left
}
ul.pagination li {
	display: inline;
	float: left;
	margin-right: 0.3em
}
ul.pagination li, ul.pagination a, ul.pagination span {
	color: #374853
}
ul.pagination a, ul.pagination span {
	padding: 0em 2px;
	display: block;
	color: #818385;
}
ul.pagination a { text-decoration: none }
ul.pagination .current span {
	color: black;
	font-weight: bold;
}
ul.pagination li.truncate {
	padding: 0.3em;
	background: none
}
#pagination_previous a, #pagination_previous span, #pagination_next a, #pagination_next span {
	border: none;
	border-style: solid;
	border-width: 0
}
#pagination_previous {
	padding-left: 6px
}
#pagination_previous a, #pagination_previous span { border-left: none }
#pagination_next {
	padding-right: 6px
}
#pagination_next a, #pagination_next span { border-right: none }
li.disabled span {
	color: #888;
}
form.pagination { text-align: right }
form.pagination label {
	vertical-align: bottom;
	float: right;
	margin-left: 0.3em
}
form.pagination select { float: right }
form.pagination select option {
	font-size: 0.9em;
	padding-right: 1em
}
form.pagination input { float: right }



/*widget*/
.flistframe { overflow: hidden; width: 175px; height: 167px; }
.flist { position: relative; width: 575px; height: 167px; }
.ftitle { height: 23x; }
.ftitle .button { width: 12px; height: 13px; background: url('fliperbutton.png') no-repeat; }
.ftitle .button.on { background-position: -11px 0; }

#fb_comments { padding: 0; }
.mffeatured #fb_comments { padding: 0; }

#center_column .lmfa-account .text-input { border: 1px solid #818385; background: transparent; } 

.lmfa-submit-item { height: 107px; border-bottom: 1px solid gray; margin-bottom: 12px; } 
.lmfa-submit-item.last { border: 0px solid; } 

.subcat-item { width: 208px; padding-top: 0;  margin-bottom: 21px; }
.subcat-item-banner { display: table; #position: relative; overflow: hidden; color: white; font-size: 24px; margin-bottom: 14px; height: 208px; width: 208px;}
.subcat-item-banner2 { display: table-cell; vertical-align: middle; #position: absolute; #top: 50%; }
.subcat-item-banner2 div { #position: relative; #top: -50% }
.subcate-topbanner { margin-bottom: 11px; width: 892px; height: 162px; } 
.subcate-topbanner .banner-title { overflow: hidden; padding: 17px 22px; height:128px;width:253px; background: url('../img/black48.png') repeat; } 

.nbbox2 { font-size: 14px; padding-top: 12px; padding-bottom: 14px; border-top: 1px solid #838587; }

.nbbuttons { }
.nbbuttons li { font-size: 11px; color: white; cursor: pointer; background: #838587; width: 100px; margin-top: 7px; padding: 6px 0;  }
.nbbuttons.fbutton li { width: 100%;}
.nbbuttons li.selected { background: #3acbd2; color: white; }
.mgr7 { margin-right: 7px;  }
.mgr10 { margin-right: 10px;  }


/* nivo slider for mfa 
 * ?
 * */

/* mfffeatured 
 **/
.mffbox { background: #DFE1E0; }

#lmfa #slider { 
    width: 892px; height: 255px; 
}

#lmfa .nivoSlider {
	position:relative;
    height: 255px;
    width: 892px;
}
#lmfa .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
#lmfa .nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
#lmfa .nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
#lmfa .nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
#lmfa .nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
#lmfa .nivo-caption p {
	padding:5px;
	margin:0;
}
#lmfa .nivo-caption a {
	display:inline !important;
}
#lmfa .nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
#lmfa .nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
#lmfa .nivo-prevNav {
	left:0px;
}
#lmfa .nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
#lmfa .nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
#lmfa .nivo-controlNav a.active {
	font-weight:bold;
}

.acvbox { 
    margin-bottom: 23px; padding: 11px 12px; border-radius: 10px; box-shadow: 3px 2px 9px -3px #333333; background: url('../img/acv/bg_06.png') repeat;
}
.titleicon {
    margin-top: -26px;margin-right: 4px;
}

.leveltitle {
    font-size: 28px; 
}

.acvproductlist { width: 10000px; position: relative; left: 0;}
.acvproduct { width: 138px; height: 207px;  margin-right: 13px; }
.acvproduct .product_frame { cursor: auto; }
.acvproducts .leftbtn ,
.acvproducts .rightbtn { opacity: 0; margin-top: 80px; cursor: pointer; }

.btnitembox { width: 95px; opacity: 0.7; position: absolute;padding: 136px 28px 0; }
.productimagebox { opacity: 0.5; }
.productnamebox { width: 142px; position: absolute;padding-top: 151px;  }

.acvproductpagebox { text-align: center; } 
.acvproductpage { 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer; background: white; display: inline-block; width: 9px; height: 9px; margin: 5px; }
.acvproductpage.selected { background: #79BCE8;}

.acvproduct.added .productimagebox { opacity: 1; }

.acvproductswrapwrap { 
    width: 440px; 
    overflow:hidden;
    /*margin: 0 3px; */
    height: 207px; 
    position: relative;
}

.acvproductswrap { 
    width: 440px; 
    /*overflow:hidden;*/
    margin: 0 3px; 
    height: 207px; 
    position: relative;
}

.acvproductswrap .product-tag-box { 
    top: 0;
}
.address_title { font-weight: bold; }
#address_invoice .address_title { padding-top: 20px; }

#order-opc #fancybox2-title-float-left ,
#order-opc #fancybox2-title-float-right ,
#order-opc #fancybox2-title-float-main { padding-bottom: 40px; color: #666; background: white; }
#order-opc .fancybox2-title-float { bottom: 0; }
#order-opc #fancybox2-title-float-wrap { width: 510px; }
#order-opc #fancybox2-title-float-wrap p { font-weight: normal; }
#order-opc #fancybox2-title { left: 20px; }
#order-opc #fancybox2-title-float-wrap td { white-space: normal; }

#opc_new_account p label {
    display: inline-block;
    width: 175px;
}
#opc_new_account p.inv_address label {
    display: inline-block;
    width: 318px;
}
#opc_new_account p textarea {
    display: inline-block;
    width: 322px;
}

.groupdailysale div.hasCountdown {
    background: white;
    width: auto;
    font-size: 24px; 
    color: #bf2021; 
    padding-top: 13px;
    /*margin-top: -3px; */
}

.groupdailysale div.hasCountdown span.countdown_amount {
    color: #bf2021; 
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.titlename22 { 
    left: -4px; padding-top: 15px; padding-right: 7px; font-size: 14px; font-weight: bold; }

.wrapclicker {
    position: relative; left: 0; width:678px; height: 666px;
}
/*.veryfirst .wrapclicker {*/
/*height: 666px;*/
/*}*/
.product-tag div.hasCountdown {
    background: #E51B24;
    width: auto;
    font-size: 14px; 
    color: white; 
    margin-top: 0; 
    height: auto;
    padding-top: 0;
    left: auto;
}

.product-tag div.hasCountdown span.countdown_amount {
    color: white; 
    font-family: "Verdana", "Helvetica Heavy Condensed","Helvetica Neue",Arial,Helvetica,sans-serif;
    /*font-size: 0.8em;*/
    /*font-weight: bold;*/
}
.april_item {
    width: 141px;
    cursor: pointer;
}
.april_item .april_selectbox {
    background: white; border: 1px solid #818385;
    width: 35px; height: 35px;
}

.april_item.selected .april_selectbox {
    background: #3acbd2; border: 1px solid #3acbd2;
}

#contest #ContentBox { padding: 18px 0; }
.contest_list .mfbox2 { margin-bottom: 27px; }
.contest_list .mfbox2 .title { font-weight: bold; color: #818385; padding: 2px 10px 1px; background: #dfe0e0; margin-bottom: 15px; }

.contest_item { float: left; width: 287px; padding-bottom: 22px; margin-left: 15px; }
.contest_item img { width: 287px; height: 170px; }
.contest_item.first { margin-left: 0; }

#vote #submit_name2 { font-size: 23px; }

#thumb-list .thumb-item { font-size: 12px; margin-bottom: 5px; line-height: 17px; text-align: center; 
    width: 184px; height: 224px; padding: 0; padding-right: 18px; margin: 3px 0 }
#thumb-list .thumb-item.last { padding-right: 0; }

#thumb-list li img { margin-bottom: 6px; float: left; width: 184px; height: 184px; } 

.winner_item .title { font-size: 23px; } 
.winner_item .sub_title { font-size: 12px; } 

.winner_item .winner_content { padding: 16px 0; } 
.winner_item .winner_image { width: 588px; height: 588px; } 

#image_frame #vote_image img.jqzoom { width: 664px; height: 664px; }

.mainbanner-item { width: 284px; height: 155px; overflow: hidden; } 

/* all */
::-webkit-input-placeholder { font-size: 11px; font-style: italic; color:#333; }
::-moz-placeholder { font-size: 11px; font-style: italic; color:#333; } /* firefox 19+ */
:-ms-input-placeholder { font-size: 11px; font-style: italic; color:#333; } /* ie */
input:-moz-placeholder { font-size: 11px; font-style: italic; color:#333; }

#discount_name::-webkit-input-placeholder { font-size: 18px; font-style: italic; color:#333; }
#discount_name::-moz-placeholder { font-size: 18px; font-style: italic; color:#333; } /* firefox 19+ */
#discount_name:-ms-input-placeholder { font-size: 18px; font-style: italic; color:#333; } /* ie */

@media only screen and (device-width: 768px) {
    #MainFrame0{ 
    position: absolute;
    }
    #MainFrame1{ 
    position: absolute;
    }
}

@media only screen and (max-device-width: 480px) {
    #MainFrame0{ 
    position: absolute;
    }
    #MainFrame1{ 
    position: absolute;
    }
}


.aeJ {
    background: none;
    overflow-y: auto;
}
/*Pseudo ::-webkit-scrollbar element*/
.Tm::-webkit-scrollbar {
    width: 11px;
    height: 16px;
    background: #bbb;
}
/*Pseudo ::-webkit-file-upload-button element*/
.Tm::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07);
}
/*Pseudo ::-webkit-input-placeholder element*/
.Tm::-webkit-scrollbar-button {
    width: 0;
    height: 0;
    display: none;
}
/*.signupv2 {  }*/
.signupv2 .signup { padding: 20px 18px; }
.signupv2 input { width: 383px; border: 0px solid; background: #dfe0e0; padding: 10px; font-size: 1.4em; color: black; }
.signupv2 p { padding: 9px 0; }
.signupv2 p label { display: block; padding: 0 0 2px 0; }
.signupv2 p.firstname input { width: 172px; }
.signupv2 p.firstname { margin-right: 18px; }
.signupv2 p.lastname input { width: 172px; }
.signupv2 .lineup { padding: 10px 0; font-weight: normal; background: url('../img/wbox.png') repeat-x 0 15px; }
.signupv2 .lineup div { background: #838587; padding: 0 5px; }
.signupv2 .socialbuttons { padding: 17px 0; }
.signupv2 .socialbuttons .sfb { margin: 0 6px 0 0; }
.signupv2 .socialbuttons .sst { margin: 6px 0 0; }
.signupv2 .signupbtn,
.signupv2 .signinbtn { margin: 12px 0 0; }


#product div.hasCountdown {
    left: 1px;
    width: 512px; 
    height: 30px; 
    text-align: right;
    background: url('../img/todaysdeals.png') no-repeat 3px 3px
}

.productinfo { 
    font-size: 12px; padding: 6px; position: relative;
    top: -40px; width:195px;height:28px;
    background:#000;opacity:0; 
    filter:alpha(opacity=0);
    color: white; line-height: 14px;
}

.stockbar, .stockbar2 {
    background: white url('../img/stockbar.png') no-repeat 0 0; 
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    border-radius: 14px; /* future proofing */
    -khtml-border-radius: 14px; /* for old Konqueror browsers */
}
.stockbar2.redbar,
.stockbar.redbar {
    background: white url('../img/stockbar-red.png') no-repeat 0 0; 
}
